body {
    font-size: 14px;
}

h1 {
    font-size: 30px;
}

a.link {
    font-size: 13px;
}

.mb-150 {
    margin-bottom: 50px;
}

.mb-100 {
    margin-bottom: 50px;
}

.pad-100 {
    padding: 50px 0;
}

h2,
.ownmark-section h2,
.codesigner-section h2,
.advantage-section h2,
.innovation-section h2,
.architecture-section h2,
.family-experts-section h2,
.celebrated-section h2,
.timeless-section h2,
.contact-section h2,
.enquiry-form-section h2 {
    font-size: 31px;
}

.ownmark-section h2 span,
.codesigner-section h2 span,
.advantage-section h2 span,
.innovation-section h2 span,
.architecture-section h2 span,
.family-experts-section h2 span,
.luxury-homes-section h2 span,
.housing-viewport h2 span,
.contact-section h2 span,
.thankyou-section h2 span,
.celebrated-section h2 span span,
.timeless-section h2 span,
.enquiry-form-section h2 span {
    font-size: 35px;
}

.lifetime-section h1 span,
.range-section h1 span {
    font-size: 35px;
}

.advantage-section h2,
.innovation-section h2,
.family-experts-section h2,
.luxury-homes-section h2,
.housing-viewport h2,
.celebrated-section h2,
.imagine-section h2,
.timeless-section h2,
.contact-section h2,
.enquiry-form-section h2,
.thankyou-section h2 {
    margin-bottom: 25px;
}

.advantage-section .vc_col-sm-4,
.celebrated-section .vc_col-sm-4,
.innovation-section .vc_col-sm-5,
.imagine-section .vc_col-sm-5 {
    padding-top: 0;
    padding-left: 0;
}

.family-experts-section .vc_col-sm-5,
.timeless-section .vc_col-sm-5,
.enquiry-form-section .vc_col-sm-6:first-child,
.thankyou-section .vc_col-sm-6:first-child,
.error-sec .col-xs-12,
.contact-insta .insta-block,
.thankyou-insta .insta-block,
.housing-viewport .col-sm-5 {
    padding-left: 0;
}

.advantage-section h2,
.innovation-section h2,
.architecture-section h2,
.innovation-section h5,
.innovation-section p,
.advantage-section p,
.celebrated-section p,
.luxury-homes-section h5,
.luxury-homes-section p,
.luxury-homes-section h2,
.facade-section figure,
.celebrated-section h2,
.imagine-section h5,
.imagine-section p,
.contact-section h5,
.enquiry-form-section .vc_col-sm-6:last-child {
    width: auto;
}

.architecture-section h2,
.innovation-section .vc_col-sm-7,
.luxury-homes-section .vc_col-sm-7 {
    text-align: left;
}

.advantage-section h2,
.innovation-section h2,
.architecture-section h2,
.innovation-section .final-text,
.contact-section .final-text,
.luxury-homes-section .final-text {
    left: 0;
}

.innovation-section h5,
.luxury-homes-section h5,
.range-section h5,
.housing-viewport h5,
.imagine-section h5,
.contact-section h5,
.thankyou-section h5,
.error-sec h5 {
    margin-bottom: 20px;
}

.mb-60,
.family-experts-section .vc_col-sm-5,
.enquiry-form-section .vc_col-sm-6:first-child {
    margin-bottom: 50px;
}

.advantage-section .vc_col-sm-8,
.wpb_single_image .vc_figure,
.innovation-section .wpb_single_image .vc_figure,
.range-section h1::after {
    margin-bottom: 40px;
}

.advantage-section figure,
.innovation-section figure,
.luxury-homes-section figure,
.celebrated-section figure,
.imagine-section figure,
.contact-section figure {
    overflow: hidden;
}

.family-experts-section .vc_col-sm-5 .vc_column-inner,
.range-section .vc_column-inner,
.timeless-section  .vc_column-inner {
    padding: 0 15px !important;
}

.thankyou-section .wpb_single_image .vc_figure {
    margin-top: 30px;
}

.family-experts-section .vc_col-sm-5,
.timeless-section .vc_col-sm-5,
.enquiry-form-section .vc_col-sm-6:first-child,
.thankyou-section .vc_col-sm-6:first-child,
.error-sec .col-xs-12,
.contact-insta .insta-block,
.thankyou-insta .insta-block,
.range-section .vc_col-sm-7,
.housing-listing .col-xs-12,
.imagine-section .vc_col-sm-5,
.housing-viewport .col-sm-5,
.enquiry-form-section .vc_col-sm-5,
.thankyou-section .vc_col-sm-5 {
    padding-left: 0;
}

body .main-content-wrap {
    margin-left: 80px;
    margin-right: 40px;
}

/*
 * Header: Logo and Navigation;
 */
.main-navigation {
    display: none;
}

.main-content-wrap,
.logo-div {
    margin-left: 65px;
}

.logo-div {
    padding: 40px 0;
    margin-bottom: 40px;
}

.logo-div img {
    margin-right: 0;
    float: none;
    margin: 0 auto;
    max-width: 156px;
}

.home .logo-div {
    padding: 40px 0;
    top: 0;
}

.logo-div .col-xs-12 {
    text-align: center;
}

header .side-menu {
    height: 40px;
    top: calc(50vh - 20px);
    left: calc(-50vh + 19px);
}

.times-cross {
    width: 15px;
}

.mega-menu {
    left: 40px;
    top: -665px;
    width: 100%;
    height: 665px;
    overflow: auto;
}

.mega-menu .footer-area-1 {
    display: none;
}

.mega-menu .footer-area-2 {
    margin-bottom: 10px;
    padding-top: 18px;
}

.mega-menu .footer-area-3{
    padding-top: 2px;
}

.mega-menu .footer-area-2 h6.widget-title {
    font-size: 16px;
}

.mega-menu .footer-area-2 ul, .mega-menu .footer-area-3 ul {
    font-size: 11px;
}

.mega-menu .footer-area-2 li, .mega-menu .footer-area-3 li {
    text-transform: uppercase;
    margin-bottom: 5px;
    padding-bottom: 0px;
}

.mega-menu .footer-area-2 ul li.heading-style, .mega-menu .footer-area-3 ul li.heading-style {
    font-size: 13px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.mega-menu .footer-area-2 ul li.heading-style.add-padding, .mega-menu .footer-area-3 ul li.heading-style.add-padding{
    padding-top: 10px;
}

.mega-menu .footer-area-4 input[type="submit"],
.mega-menu .footer-area-5 .textwidget {
    font-size: 13px;
}

.mega-menu .footer-area-4 .widget:first-child form {
    width: 80%;
}

.mega-menu .footer-area-4 .widget:last-child::after {
    content: '';
    width: 30px;
    height: 1px;
    background: #dadada;
    display: block;
    margin: 20px 0;
}

.mega-menu .footer-area-4 .widget p {
    margin-bottom: 0;
}

.mega-menu .footer-area-4 .widget:first-child input[type="submit"] {
    padding-left: 0;
}

.mega-menu .footer-area-5 {
    font-size: 12px;
}

.mega-menu .footer-area-5 a {
    font-size: 22px;
}

.mega-menu-wrap .textwidget h6 {
    font-size: 11px;
}

.mega-menu-wrap .footer-area-4 .widget:first-child::after {
    display: none;
}

.mega-menu-wrap .textwidget,
.mega-menu input[type="email"],
.mega-menu .footer-area-4 .widget:first-child form {
    text-align: left;
}

.mega-menu input[type="email"] {
    padding-left: 0;
}

.mega-menu .footer-area-4 .widget:last-child .text-widget::after {
    content: '';
    width: 30px;
    height: 1px;
    background: #484848;
    display: block;
    margin: 0;
}

.mega-menu-wrap .textwidget span {
    font-size: 18px;
}

.mega-menu-wrap .vc_col-sm-2 {
    border: 0;
}

.mega-menu-wrap .social-media {
    border-left: 1px solid #dadada;
    padding-left: 25px;
}

.mega-menu-wrap .vc_col-sm-2 {
    min-height: auto;
}

.mega-menu .footer-area-5 .widget:first-child::after {
    margin: 0;
}

.mega-menu .footer-links,
.mega-menu .social-media {
    display: inline-block;
    float: left;
}

.mega-menu .footer-links {
    width: 40%;
}

.mega-menu .social-media {
    width: 60%;
}

.mega-menu .footer-links .vc_col-sm-2,
.mega-menu .social-media .vc_col-sm-2 {
    width: 100%;
}

/*
 * Footer
 */
footer .footer-area-1 {
    margin-bottom: 40px;
}

footer .footer-area-1 img {
    width: 156px;
}

footer .row:last-child {
    font-size: 13px;
    text-align: left;
}

footer .footer-area-3 .widget:first-child a {
    font-size: 20px;
}

footer .footer-area-4 li {
    letter-spacing: 2px;
}

footer .footer-area-4 li.heading-style,
.mega-menu .footer-area-2 li.heading-style {
    font-size: 13px;
}

footer .footer-area-5 h6 {
    font-size: 12px;
}

footer .textwidget h6 {
    font-size: 11px;
}

footer .textwidget span {
    font-size: 18px
}

footer .textwidget,
footer .footer-area-2 {
    text-align: left;
}

.footer-links .vc_col-sm-2 {
    padding-left: 30px;
}

footer .footer-links .footer-area-4 {
    margin-bottom: 20px;
    padding-top: 0px;
}

footer .footer-area-2 i,
.mega-menu .footer-area-4 i {
    font-size: 18px;
}

footer .footer-area-2::after {
    content: '';
    width: 30px;
    height: 1px;
    background: #484848;
    display: block;
    margin: 20px 0 20px 0;
}

footer .footer-area-5 ul {
    font-size: 13px;
}

footer .footer-area-3 .widget:first-child::after {
    margin: 0;
}

footer .footer-area-3 {
    font-size: 13px;
}

footer .vc_col-sm-2 {
    min-height: auto;
    border: 0;
}

footer .social-media {
    border-right: 1px solid #1a1a1a;
}

footer .footer-area-1 {
    width: 100%;
}

footer .social-media,
footer .footer-links {
    width: 50%;
    display: inline-block;
    float: left;
}

footer .social-media .vc_col-sm-2,
footer .footer-links .vc_col-sm-2 {
    width: 100%;
}

footer .row:first-child {
    padding: 40px 0 0;
}

.mega-menu-wrap .row:first-child {
    padding: 70px 0;
}

footer .footer-area-4 ul {
    font-size: 11px;
}

footer .container-fluid {
    margin-left: 25px;
}

footer input[type="email"] {
    text-align: left;
    padding-left: 0;
}

footer .footer-area-2 .widget:first-child form {
    text-align: left;
}

footer form p {
    margin: 0;
}

footer form input[type="submit"] {
    padding-left: 0;
}

footer .footer-area-2 input[type="submit"] {
    font-size: 13px;
}

footer .footer-area-2 .widget:first-child {
    margin-bottom: 20px;
}

footer .footer-links .footer-area-5 h6 {
    margin-top: 0;
}

footer .row:last-child {
    padding: 30px 0;
}

footer .footer-area-2 li img,
.mega-menu .footer-area-4 li img {
    width: 10px;
}

footer .footer-area-2 li:last-child img,
.mega-menu .footer-area-4 li:last-child img {
    width: 20px;
}

footer .footer-area-4, footer .footer-area-5 {
    display: block;
}

footer .footer .footer-links .vc_col-sm-2 {
    padding-left: 30px;
}



/*
 * Home Page
 */
body.home-page .main-content-wrap {
    margin-left: 82px;
    margin-right: 40px;
}

body .wpb_button,
body .wpb_content_element,
body ul.wpb_thumbnails-fluid>li {
    margin-bottom: 20px;
}

.ownmark-section {
    top: unset;
    margin-bottom: 0px;
}

.ownmark-section > div:nth-child(1) {
    height: auto;
    padding-right: 0px;
}

.ownmark-section > div:nth-child(1) > div.vc_column-inner {
    padding-top: 0px;
    margin-top: 5px;
    margin-bottom: 30px;
}

.ownmark-section .big-image {
    padding-left: 0px;
}

.ownmark-section .big-image > div {
    width: 100%;
    background-position: center !important;
}

.ownmark-section h2 {
    width: 100%;
    text-align: right;
    right: unset;
    left: unset;
}

.ownmark-section p {
    width: 70%;
}

.codesigner-section {
    top: unset;
    margin-top: 0px;
    margin-bottom: 50px;
}

.codesigner-section > div:nth-child(1) {
    height: auto;
    padding-left: 0px;
    order: 1;
}

.codesigner-section > div:nth-child(1) > div.vc_column-inner {
    padding-top: 0px;
    margin-top: 46px;
    margin-bottom: 46px;
}

.codesigner-section .big-image {
    padding-right: 0px;
    order: 2;
}

.codesigner-section .big-image > div {
    width: 100%;
    background-position: center !important;
}

.codesigner-section h2 {
    width: 100%;
    left: unset;
    text-align: left;
}

.codesigner-section .codesigner-inner {
    max-width: 450px;
    display: flex;
    flex-wrap: nowrap;
}

.codesigner-section p {
    float: none;
    margin-bottom: 0px !important;
}

.codesigner-section .codesigner-inner > div:nth-child(1) {
    flex-basis: 55%;
    padding-right: 23px;
}

.codesigner-section .codesigner-inner > div:nth-child(2) {
    flex-basis: 45%;
    padding-left: 23px;
}

.instagram-section {
    top: unset;
    margin-bottom: 20px;
    margin-top: 65px;
}

.insta-block h5 {
    font-size: 24px;
}

.insta-block span {
    font-size: 26px;
}

.instagram-section > div:nth-child(1) {
    padding-right: 0px;
}

.instagram-section .big-image {
    display: none !important;
}

.instagram-section #sb_instagram.sbi_col_2 #sbi_images .sbi_item {
    flex-basis: 48%;
    margin: 0px !important;
    margin-bottom: 4% !important;
}

/*
 * About Us Page
 */
body.about-page .main-content-wrap {
    margin-left: 80px;
    margin-right: 40px;
}

body.about-page .logo-div .col-xs-12 {
    width: 100%;
}

body.about-page .logo-div {
    width: auto;
    display: block;
    float: none;
    text-align: center;
}

body.about-page .vc_row>.vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}

.about-tab-section.vc_row {
    display: none;
}

.advantage-section > div:nth-child(2),
.innovation-section > div:nth-child(2),
.architecture-section > div:nth-child(2) {
    padding-top: 0px;
    padding-left: 0px;
}


.advantage-section p {
    width: 80%;
}

.innovation-section {
    margin-bottom: 90px;
}

.innovation-section > div:nth-child(1) {
    float: none;
    order: 1;
    margin-top: 24px;
    margin-bottom: 72px;
}

.innovation-section > div:nth-child(2) {
    float: none;
    order: 2;
}

.innovation-section h2 span {
    display: block;
}

.innovation-section h5,
.innovation-section p {
    max-width: 85%;
}





.lifetime-section {
    padding: 80px 65px;
    margin-bottom: 40px;
}

.lifetime-section > div:nth-child(1) {
    padding-right: 15px;
}

.lifetime-section > div:nth-child(2) {
    margin-top: 25px;
    padding-left: 15px;
}

.lifetime-section .vc_col-sm-5 .wpb_text_column .wpb_wrapper {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.lifetime-section h1 {
    margin-bottom: 20px;
}

.lifetime-section h1 {
    font-size: 31px;
}

.lifetime-section .vc_col-sm-5 {
    padding-left: 0;
}

.architecture-section {
    display: block;
}

.architecture-section h2 {
    margin-top: 50px;
    width: 380px;
}

.architecture-section h2 span {
    text-align: left;
    display: block;
}

.architecture-section p {
    max-width: 85%;
}

.advantage-section .vc_col-sm-8,
.innovation-section .wpb_single_image .vc_figure,
.luxury-homes-section .wpb_single_image .vc_figure {
    margin-bottom: 60px;
}

.family-experts-section > div:nth-child(1) {
    margin-bottom: 40px;
}

.family-experts-section p {
    max-width: 80%;
}

.family-experts-section > div:nth-child(1) > div {
    padding-left: 0px !important;
    padding-right: 0px !important;
    max-width: 100%;
    width: 100%;
}

.family-experts-section figure {
    padding: 0 20px;
}

.family-experts-section figure img {
    width: 100px;
}

.family-experts-section {
    padding: 32px 0;
    display: block;
}

.family-experts-section .wpb_single_image {
    padding: 0 12px;
    justify-content: center;
    height: 100px;
    padding: 0 10px;
}

.family-experts-section .wpb_single_image:nth-child(1) > figure {
    padding-left: 0px;
}

/*
 * Home Design Page
 */
body.home-design-page .main-content-wrap {
    margin-left: 80px;
}

body.home-design-page .main-content-wrap > main {
    padding-left: 0px;
}

.luxury-homes-section > .vc_column_container>.vc_column-inner,
.range-section > .vc_column_container>.vc_column-inner,
.housing-listing {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.luxury-homes-section {
    display: flex;
    flex-wrap: wrap;
}

.luxury-homes-section > div:nth-child(1) {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    order: 1;
    width: 100%;
    margin-top: 70px;
}

.luxury-homes-section > div:nth-child(2) {
    order: 2;
    width: 100%;
    margin-top: 35px;
	padding-left: 0px;
	padding-right: 0px;
}

.luxury-homes-section > div:nth-child(2) img {
    min-width: 100%;
    min-height: 100%;
}

.range-new-section > div:nth-child(2) {
	padding-left: 0px;
	padding-right: 0px;
}

.luxury-homes-section h5,
.luxury-homes-section p {
    padding-right: 0px;
    width: 80%;
}

.range-new-section { margin-bottom: 0px; padding-top: 0px; }
.range-new-section > div:nth-child(2) .vc_column-inner { padding-left: 0px; padding-right: 0px; }
.range-new-section h2 span { display: inline-block; }
.range-new-section p { width: inherit; max-width: inherit; }


.range-section {
    padding: 50px 0;
    display: block;
    margin-bottom: 50px;
}

.range-section > div:nth-child(1) {
    border: 0px;
}

.range-section > div:nth-child(2) {
    padding-left: 0px;
    padding-right: 0px;
}

.range-section .vc_col-sm-7,
.range-section .vc_col-sm-5 {
    display: block;
    width: 100%;
}

.range-section .vc_col-sm-7 {
    border: 0;
}

.range-section h1 {
    font-size: 30px;
}

.range-section h1::after {
    width: 100px;
    margin-top: 30px;
    height: 5px;
}

.range-section h1,
.range-section > div:nth-child(2) > div {
    max-width: 80%;
}

.range-section .vc_col-sm-5,
.range-section .vc_col-sm-7 {
    padding-right: 0;
    padding-left: 0;
}

.housing-listing ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0px;
}

.housing-listing ul li {
    flex-basis: 48%;
    margin-right: 4%;
    margin-bottom: 4%;
    width: 48%;
}

.housing-listing ul li:nth-child(2n) {
    margin-right: 0px;
}

.housing-listing .overlay figcaption {
    font-size: 12px;
}

.housing-listing figcaption {
    bottom: 10px;
}

.housing-listing figure:hover figcaption {
    right: 10px;
}

.housing-listing h5 {
    margin-bottom: 10px;
}

.housing-listing h5 span:first-child {
    font-size: 18px;
}

.housing-listing li h5 span {
    font-size: 16px;
}

.housing-listing {
    padding: 0 15px;
}

.housing-listing.mb-100 {
    margin-bottom: 80px;
}

/*
 * Custom Design Page
 */
.celebrated-section > div:nth-child(1) {
    width: 100%;
}

.celebrated-section > div:nth-child(2) {
    padding-left: 0px;
    padding-top: 0px;
    margin-top: 50px;
    width: 100%;
}

.celebrated-section h2 {
    left: 0;
    text-align: left;
}
.celebrated-section h2 span{
    text-align: left;
}

.celebrated-section p {
    max-width: 85%;
}

.celebrated-section .vc_column_container>.vc_column-inner,
.imagine-section .vc_column_container>.vc_column-inner,
.timeless-section .vc_column_container>.vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.celebrated-section {
    padding-right: 0px;
}

.imagine-section {
    display: block;
    margin-top: 50px;
}

.imagine-section > div:nth-child(1) {
    padding-top: 0px;
    margin-bottom: 50px;
    padding-left: 0px;
    width: 100%;
}

.imagine-section > div:nth-child(2) {
    width: 100%;
}

.imagine-section h2 {
    font-size: 31px;
}

.imagine-section h2 span {
    font-size: 35px;
    display: inline-block;
}

.imagine-section .vc_col-sm-4 {
    padding-left: 0;
}

.imagine-section h2 {
    margin-bottom: 20px;
}

.imagine-section h5 {
    max-width: 80%;
}

.imagine-section p {
    max-width: 90%;
}

.timeless-section > div:nth-child(1) {
    border: 0;
    margin-bottom: 50px;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.timeless-section > div:nth-child(2) {
    border: 0;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

.timeless-section {
    margin-bottom: 35px;
}

.timeless-section > div p {
    width: 85%;
}

/*
 * Housing Page
 */
body.single-pm_housing .main-content-wrap {
    margin-left: 65px;
}

.housing-viewport h2,
.housing-viewport h5 {
    margin-bottom: 15px;
}

h5,
.housing-viewport h5 {
    font-size: 18px;
}

.housing-viewport .house-title-desc-section h5,
.housing-viewport .house-title-desc-section p {
    max-width: 80%;
}

.housing-next-container {
    display: none;
}

.title-with-piper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.title-with-piper h2 {
    flex-basis: 55%;
}

.title-with-piper .piper-link {
    display: block;
    flex-basis: 45%;
    text-align: right;
}

.housing-viewport .row:nth-child(2) h2 span:first-child {
    font-size: 31px;
}

.housing-viewport .row:nth-child(2) h2 span:last-child {
    font-size: 28px;
}

.housing-listing h5 span,
.enquiry-form-section ul:nth-child(3) {
    font-size: 16px;
}

.housing-listing h5 span:first-child {
    font-size: 18px;
}

.housing-viewport .row:nth-child(2) .col-sm-5 {
    padding-top: 0;
}

.housing-viewport .row:nth-child(2) .col-sm-7,.housing-viewport .row:last-child .col-sm-7 {
    padding-left: 0;
}

.housing-viewport .housing-gallery figure.house-slide-item figcaption img {
    width: 35px;
}

.housing-viewport .housing-gallery .slick-slider .slick-track {
    width: 100% !important;
}

.housing-map-container .magnify-box a.zoom-image img {
    width: 43px;
}

.piper-link,
.piper-link-last {
    font-size: 13px;
}

.housing-viewport {
    padding: 0 0 0 15px;
}

.housing-viewport .row:last-child .col-sm-7 {
    margin-bottom: 50px;
}

.housing-viewport ul {
    font-size: 14px;
}

.housing-viewport .row:nth-child(2) ul {
    margin-bottom: 20px;
}

.magnify-box {
    padding: 80px 100px;
}

.housing-viewport .row:nth-child(2n) {
    display: block;
}

.housing-viewport .col-sm-5,
.housing-viewport .col-sm-7 {
    width: 100%;
}

.housing-viewport .col-sm-5{
    padding-right: 0px;
}

.magnify-box {
    top: 0;
    margin-bottom: 0;
}

.magnify-box span {
    top: 10px;
    left: 10px;
}

.housing-viewport .row:nth-child(3) h5 {
    font-size: 17px;
}

.housing-viewport .row:nth-child(3) .col-sm-5 {
    padding-right: 15px;
}

.housing-viewport ul {
    margin-bottom: 40px;
}

.status-block {
    margin: 40px 0;
    max-width: 235px;
}

.status-icon {
    padding: 12px;
    height: 48px;
}

.status-icon img {
    max-width: 20px;
}

.piper-link span,
.piper-link-last span {
    font-size: 22px;
}

.facade-section ul {
    margin-top: 50px;
    display: flex;
}

.facade-section h4 {
    font-size: 9px;
}

.facade-section h4 span:first-child {
    font-size: 17px;
}

.facade-section h4 span:last-child {
    font-size: 15px;
}

.facade-section {
    padding: 50px 0;
}

.facade-section p {
    font-size: 18px;
    max-width: 420px;
}

.facade-section figure figcaption img {
    width: 30px;
}

/*
 * Contact Us Page
 */
body .contact-page .logo-div {
    margin-bottom: 15px;
}

.contact-section .vc_column_container>.vc_column-inner,
.enquiry-form-section .vc_column_container>.vc_column-inner,
.contact-insta-sec .vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}

body.contact-page .main-content-wrap {
    margin-left: 80px;
}

body.contact-page .site-content {
    padding-left: 0px;
    padding-right: 0px;
}

.contact-section > div:nth-child(1) {
    height: auto;
    padding-top: 0px;
    width: 100%
}

.contact-section > div:nth-child(2) {
    width: 100%;
}

.contact-section h2 {
    width: 100%;
    padding-right: 40px;
    margin-bottom: 15px;
}

.contact-section h5 {
    max-width: 430px;
    padding-right: 0px;
}

.timeless-section {
    display: block;
}

.timeless-section .vc_col-sm-5 {
    padding-right: 0;
}

span.wpcf7-not-valid-tip {
    position: relative;
}

.error-sec h1 {
    font-size: 54px;
}

.error-sec h1 span {
    font-size: 61px;
}

.error-sec h2 {
    font-size: 28px;
}

.enquiry-form-section .vc_col-sm-5 {
    padding-right: 0;
}

.enquiry-form-section h4 {
    font-size: 20px;
}

.enquiry-form-section h4 span {
    font-size: 22px;
}

input[type="text"],
input[type="password"],
textarea,
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="search"],
select,
.enquiry-form-section form::-moz-placeholder {
    font-size: 12px;
}

.enquiry-form-section form input[type="submit"] {
    font-size: 13px;
}

.contact-social a.link {
    font-size: 14px;
}

.contact-social {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 100%;
}

.enquiry-form-section .contact-social h5 {
    font-size: 18px;
}

.enquiry-form-section h5 {
    font-size: 20px;
}

.enquiry-form-section h5 span {
    font-size: 22px;
}

.contact-social h5 span,
.contact-social i {
    font-size: 20px;
}

.contact-social p {
    margin-bottom: 20px;
}

.contact-social p {
    padding-right: 40px;
}

.button-right {
    margin-top: 30px;
}

.contact-section h5::after,
.error-sec h5::after {
    height: 5px;
    width: 80px;
    margin: 20px 0 50px;
}

.error-sec h5::after {
    margin: 25px auto 40px;
}

.contact-section .vc_col-sm-6:first-child .final-text,
.thankyou-section {
    display: block;
}

.enquiry-form-section .vc_col-sm-6:first-child {
    padding-right: 0;
}

.error-sec h2 {
    margin-bottom: 20px;
}

.error-sec {
    padding: 0 15px 100px;
    text-align: center;
}

.contact-section .vc_col-sm-7 .final-text {
    display: none;
}

.contact-section .vc_col-sm-5 .final-text {
    display: block;
}

.enquiry-form-section .vc_col-sm-5 {
    margin-bottom: 50px;
}

.enquiry-form-section .vc_col-sm-7 h2 {
    font-size: 31px;
}

.enquiry-form-section .vc_col-sm-7 h2 span {
    font-size: 33px;
}

.enquiry-form-section .vc_col-sm-7 .wpb_content_element:last-child,
.contact-social p {
    margin-bottom: 0;
}

body.thankyou-page .main-content-wrap{
    margin-left: 83px;
}

.thankyou-section {
    padding-right: 0;
}

.thankyou-section > div:nth-child(1) {
    width: 100%;
    padding-top: 0px;
    padding-left: 0px;
}

.thankyou-section > div:nth-child(2) {
    width: 100%;
    margin-bottom: 50px;
    margin-top: 40px;
}

.thankyou-section > div:nth-child(1) > div{
    max-width: 80%;
}

.thankyou-insta{
    margin-top: 5px;
    margin-bottom: 25px;
}

.thankyou-insta .insta-block h5 {
    font-size: 19px;
}

.thankyou-insta .insta-block h5 span {
    font-size: 21px;
}

.contact-insta-sec #sb_instagram #sbi_images .sbi_item,
.thankyou-insta #sb_instagram #sbi_images .sbi_item {
    width: 31.2%;
    margin-right: 3.1% !important;
    margin-bottom: 3.1% !important;
}

.contact-insta-sec #sb_instagram #sbi_images .sbi_item:nth-child(3n),
.thankyou-insta #sb_instagram #sbi_images .sbi_item:nth-child(3n) {
    margin-right: 0px !important;
}

.contact-insta-sec {
    margin-bottom: 25px;
}




body.page-id-482 .main-content-wrap { margin-left: 65px; margin-right: 25px; margin-top: -30px; padding-bottom: 54px; padding-top: 0px; }

#post-482 .entry-content .vc_row:nth-child(1) { padding-bottom: 14px; }
#post-482 .entry-content .vc_row:nth-child(1) h1 { font-family: 'EB Garamond', serif; font-size: 61.16px; font-weight: 600; line-height: 0.9em; margin-bottom: 12px; }
#post-482 .entry-content .vc_row:nth-child(1) p { font-size: 15px; line-height: 1.43em; }

#post-482 .entry-content .vc_row:nth-child(2) h2 { font-family: 'EB Garamond', serif; font-size: 20px; font-weight: 600; line-height: 0.91em; margin-bottom: 14px; text-transform: uppercase; }
#post-482 .entry-content .vc_row:nth-child(2) p { font-size: 14px; line-height: 1.71em; margin-bottom: 31px; }

#post-482 .entry-content .vc_row:nth-child(2) .wpb_column:nth-child(1) { border-right: 0px none; padding-right: 0px; }
#post-482 .entry-content .vc_row:nth-child(2) .wpb_column:nth-child(2) { padding-left: 0px; }

#post-482 .entry-content .vc_row:nth-child(2) ul { font-size: 14px; line-height: 1.71em; }
#post-482 .entry-content .vc_row:nth-child(2) ul li { margin-left: 15px; list-style: disc; padding-bottom: 15px; padding-left: 0px; }




.news-header h1 { font-size: 35px; }

.news-grid .news-item .news-right h1 { font-size: 22px; padding-top: 0px; }

.news-grid .news-item .news-right p { font-size: 14px; }
.news-grid .news-item .news-right p.news-meta { font-size: 15px; line-height: 1.43em; } 

.news-grid .news-item .news-right a.news-link { font-size: 15px; }

.news-grid .news-item .news-right a.news-link:after {
	border-width: 4px;
	margin-top: -4px;
}

.news-pagging li a,
.news-pagging li span { font-size: 15px; }



.post-template-default .type-post { margin-left: 80px; margin-right: 40px; width: calc(100% - 120px); }
.post-template-default .type-post .entry-header { padding-bottom: 32px; }
.post-template-default .type-post .entry-header .news-meta { font-size: 15px; }
.post-template-default .type-post .entry-header .entry-title { font-size: 32px; }
.post-template-default .type-post .entry-header .news-author { font-size: 16px; }

.post-template-default .type-post .post-thumbnail { margin-bottom: 28px; }

.post-template-default .type-post .entry-content { padding-bottom: 20px; }
.post-template-default .type-post .entry-content h1 { font-size: 22px; line-height: 1.2em; }
.post-template-default .type-post .entry-content p { font-size: 14px; line-height: 1.6em; margin-bottom: 18px; }



.post-template-default .news-related { padding-bottom: 80px; margin-left: 80px; margin-right: 40px; width: calc(100% - 120px); }
.post-template-default .news-related h3 { font-size: 16px; padding-bottom: 26px; padding-top: 18px; }

.post-template-default .news-related ul li { width: calc(33.33% - 7px); }
.post-template-default .news-related ul li h2 { font-size: 16px; margin-bottom: 4px; padding-top: 25px; }
.post-template-default .news-related ul li p { font-size: 13px; }


.guide-bar { border-bottom: 0px none; border-top: 5px solid #000; bottom: 0px; top: auto !important; display: block; height: 64px; margin-left: 40px; width: calc(100% - 40px); padding-top: 12px; position: fixed; }
.guide-bar a { font-size: 19.33px; justify-content: flex-start; padding-left: 40px; padding-left: 40px; margin-left: 0px; width: calc(100% - 90px); }
.guide-bar a strong { font-size: 21.45px; padding-left: 8px; padding-right: 25px; top: -2px; }
.guide-bar a strong:after { display: none; }
.guide-bar a span { display: none; }

.guide-bar #close_guide { font-size: 22.28px; height: 30px; width: 30px; line-height: 30px; top: 15px; right: 30px; }



#landing_page { flex-direction: column; }
#landing_page .entry-content { padding-left: 0px; margin-right: 40px;  padding-top: 0px; padding-bottom: 140px; width: calc(100% - 40px); }
#landing_page .entry-content img { display: block; height: auto; width: 100%; }
#landing_page .entry-content h1 { font-size: 31px; line-height: .97em; padding-bottom: 8px; }
#landing_page .entry-content h1 span { font-size: 35px; line-height: 0.86em; }

#landing_page .entry-content h2 { font-size: 22.33px; line-height: 0.98em; margin-bottom: 14px; margin-top: 39px; }
#landing_page .entry-content h2 span { font-size: 24.77px; line-height: 0.89em; }

#landing_page .entry-content h3 { font-size: 22.33px; line-height: 0.98em; max-width: 340px; padding-top: 21px; }
#landing_page .entry-content h3 span { font-size: 24.77px; line-height: 0.89em; }

#landing_page .entry-content h4 { font-size: 16px; line-height: 1.5em; padding-bottom: 9px; max-width: inherit; }
#landing_page .entry-content p { font-size: 14px; line-height: 1.57em; margin-bottom: 12px; max-width: inherit; }

#landing_page .entry-content ul { list-style: disc; padding-top: 6px; }
#landing_page .entry-content ul li { list-style: disc; font-size: 14px; line-height: 1.57em; margin-bottom: 12px; max-width: inherit; }

#landing_page .entry-content ol { font-size: 14px; line-height: 1.57em; list-style: none; counter-reset: pm-counter; max-width: inherit; padding-bottom: 0px; padding-top: 6px; }
#landing_page .entry-content ol li { counter-increment: pm-counter; padding-bottom: 12px; position: relative; margin-left: 30px; }
#landing_page .entry-content ol li::before {
  content: counter(pm-counter) ". ";
  font-family: 'EB Garamond', serif; font-size: 26px;
  font-weight: 600;
  position: absolute;
  left: -30px;
  top: 3px;
}

#landing_page .entry-image { border-top: 6px solid #000; bottom: 0px; background: #fff; position: fixed; z-index: 2; left: 0px; margin-top: 0px; margin-left: 0px; overflow: auto; width: 100%; }

#landing_page .entry-image .wpcf7.is_stuck + div { display: none !important; }

#landing_page .entry-image { height: 100px; overflow: hidden; transition: max-height ease-in-out 0.35s; max-height: 100px; }
#landing_page .entry-image.active-form-class { height: auto; max-height: 1500px; overflow: auto; }

#landing_page .entry-image .post-thumbnail { }
#landing_page .entry-image .post-thumbnail img { display: none; }

#landing_page .entry-image .wpcf7 { position: relative !important; text-align: center; border-top: 0px none; max-width: inherit; margin-left: auto; margin-right: auto; padding-bottom: 0px; margin-bottom: 0px; margin-top: 0px; width: 100%; }

#landing_page .entry-image.active-form-class .wpcf7 .form-close-acc { cursor: pointer; display: block; font-size: 20.26px; font-weight: 300; height: 32px; width: 32px; position: absolute; top: 22px; right: 10px; text-align: center; }


#landing_page .entry-image .wpcf7 .form-head { cursor: pointer; padding-bottom: 22px; padding-left: 0px; padding-right: 0px; padding-top: 22px; position: relative; }
#landing_page .entry-image .wpcf7 .form-head h1 { display: block; font-size: 20.26px; line-height: 0.98em; margin-bottom: 2px; padding-bottom: 0px; text-transform: uppercase; }
#landing_page .entry-image .wpcf7 .form-head h1 span { display: inline-block; font-family: 'EB Garamond', serif; font-size: 22.47px; font-weight: 700; line-height: 0.89em; }
#landing_page .entry-image .wpcf7 .form-head p {  max-width: inherit; padding-left: 0px; padding-right: 0px; }
#landing_page .entry-image .wpcf7 .form-head p br { display: none; }

#landing_page .entry-image .wpcf7 p { padding-left: 0px; padding-right: 0px; max-width: 350px; margin-left: auto; margin-right: auto; }

#landing_page .entry-image .wpcf7 input {  font-size: 13.86px; line-height: 1.63em; margin-bottom: 6px; padding-left: 0px; text-align: center; }

#landing_page .entry-image .wpcf7 div.wpcf7-response-output { padding-left: 0px; padding-right: 0px; }

#landing_page .entry-image .wpcf7 button { font-size: 13.83px; margin-top: 22px; position: relative; padding-left: 14px; }


footer { padding-bottom: 90px; }


.page-id-591 .entry-footer { display: none; margin-left: -80px; background: #fff; position: relative; z-index: 10; padding-left: 85px; padding-bottom: 33px; padding-top: 24px; width: calc(100% + 80px); }